 x <- c(58,64,62,68,56)
 n <- length(x);  df <- n-1
 p1 <- 0.975; q1 <- qchisq(p1,df); q1
 p2 <- 0.025; q2 <- qchisq(p2,df); q2
 n <- length(x); xbar <- mean(x)
 usigma <- var(x); bsigma <- var(x)*(n-1)/n
 print (xbar); print(usigma); print(bsigma)
 vv <- (n-1)*usigma
 x1 <- vv/q1; x2 <- vv/q2
 print (x1); print(x2)